/*
div, ul, li, body {
    border: 1px solid black;
}
*/

html {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

a { 
    color: black; 
    text-decoration: none;
}
a:visited { text-decoration: none; }
a:hover { text-decoration: none; }
a:focus { text-decoration: none; }
a:hover, a:active { text-decoration: none; }

ul {
    list-style-type: none;     
    margin: 0;
}

ul li {
    display: inline;
    padding: 0 10px 0 10px;
}

.center {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 500px;
    height: 500px;
    margin-top: -250px; /* Half the height */
    margin-left: -250px; /* Half the width */
}

.center h1 {
    text-align: center;
}
footer {
    position: absolute;
    left: 80%;
    bottom: 0%;
}

@keyframes blink {
    0% {
      opacity: 0;
    }
    20% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
}

.loading span {
    animation-name: blink;
    animation-duration: 2.0s;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
}

.loading span:nth-child(2) {
    animation-delay: .2s;
}

.loading span:nth-child(3) {
    animation-delay: .4s;
}

.loading span:nth-child(4) {
    animation-delay: .6s;
}

.loading span:nth-child(5) {
    animation-delay: .8s;
}
